/* All <ul> tags in the menu including the first level */
.menulist, .menulist  ul {
 margin: 0;
 padding: 0;
 list-style: none;
}

/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.menulist ul {
 visibility: hidden;
 position: absolute;
 top: 26px; /* I'm using ems rather than px to allow people to zoom their font */
 left: -168px;
 width:260px;
}


/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.menulist li {
 float: left;
 position: relative;
 background-image: url(../images/menu_bg.gif);
 
 margin-right: -1px;
}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.menulist ul li {
 float: none;
 margin-right: 0;
/* margin-bottom: 2px;
background-color: #E7CFA1;*/
background-color: #D26C2E;
background-image:none;
}
.menulist ul>li:last-child {
 margin-bottom: 1px;
}

/* Links inside the menu */
.menulist a {
    display: block;
    padding-top: 1px;
    padding-right: 8px;
    padding-bottom: 2px;
    padding-left: 14px;
    font: bold 14px arial, sans-serif;
    color: #F4E9D7;
    text-align: right;
    text-decoration:  none;
}

/* Lit  items: 'hover' is mouseover, 'highlighted' are parent items to visible menus */
.menulist a:hover, .menulist a.highlighted:hover, .menulist a:focus {
 color: #FFF;
 background-color: #A64;
 background-image: url(../images/menu_bg_over.gif);
}

.menulist  a.highlighted {
 color: #FFF;
 background-color: #C86;
}

menulist a {
      background-image: url(../images/menu_bg.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(../images/menu_bg_over.gif);
    }
/*
 If you want per-item background images in your menu items, here's how to do it.
 1) Assign a unique ID tag to each link in your menu, like so: <a id="xyz" href="#">
 2) Copy and paste these next lines for each link you want to have an image:
    .menulist a#xyz {
      background-image: url(out.gif);
    }
    .menulist a#xyz:hover, .menulist a.highlighted#xyz, .menulist a:focus {
     background-image: url(over.gif);
    }
*/

/* Only style submenu indicators within submenus. */
.menulist a .subind {
 display:  none;
}
.menulist ul a .subind {
 display:  block;
 float: right;
}

/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.menulist a {
 float: left;
}
.menulist ul a {
 float: none;
}
/* \*/
.menulist a {
 float: none;
}
/* */


/* This semi-commented section exists to fix bugs in IE/Windows (the 'Holly Hack'). \*/
* html .menulist  ul li {
 float: left;
 height: 1%;
}
* html .menulist  ul a {
 height: 1%;
}
/* End Hack */